RubyGems Navigation menu

anycable 1.5.0.rc.1

AnyCable is a polyglot replacement for ActionCable-compatible servers

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.5.1 - June 14, 2024 (9 KB)
  2. 1.5.0 - April 01, 2024 (9 KB)
  3. 1.5.0.rc.1 - March 13, 2024 (9 KB)
  4. 1.4.4 - March 13, 2024 (9 KB)
  5. 1.4.3 - October 16, 2023 (9 KB)
Zeige alle Versionen (56 total)

Runtime Abhängigkeiten (3):

anycable-core = 1.5.0.rc.1
google-protobuf ~> 3.23
grpc ~> 1.53

Besitzer:

Pushed by:

Autoren:

  • palkan

SHA 256-Prüfsumme:

= In die Zwischenablage kopieren Kopiert!

Downloads insgesamt 3.455.756

Für diese Version 232

Lizenz:

MIT

Erforderliche Ruby-Version: >= 2.7.0

Required Rubygems Version: > 1.3.1

Links: